/* PC書式 */

@media screen and (min-width:781px) {
    /* 共通 下層ページ用セクション見出し */
    section>h2 {
        margin: 0 0 50px 0;
        padding: 0 0 0 10px;
        color: #000000;
        text-align: left;
        font-size: 30px;
        /* width: 90%;
		max-width: 1200px; */
        margin-left: auto;
        margin-right: auto;
        background-color: #9ebcfc;
    }
    section>h2:after {
        content: none;
    }
    /* セクション：幅半分 */
    section.half {
        width: 50%;
    }
    section.half .attentionImg {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    section.half .attentionDescription {
        width: 80%;
        font-size: 18px;
    }
    /* セクション：回り込み */
    section.float {
        box-sizing: border-box;
        margin-top: 50px!important;
    }
    section.float:nth-child(odd) {
        float: left;
        margin-left: 0;
    }
    section.float:nth-child(even) {
        float: right;
        margin-right: 0;
    }
    /* section.float h2,
    section.float .content {
        width: 95%;
    }
    section.float .content {
        width: 95%;
    } */
    section.float:nth-child(odd) h2,
    section.float:nth-child(odd) .content {
        margin-left: 0;
    }
    section.float:nth-child(even) h2,
    section.float:nth-child(even) .content {
        margin-right: 0;
    }
    /* 先頭セクション（メインビジュアル） */
    section:first-child {
        margin-top: 0px;
    }
    /* 2つ目セクション（メインビジュアルを除く最初）
    section:nth-child(2) {
        margin-top: 50px;
    } */
    /* サブページメインビジュアル */
    /* .submv-pc {
        display: block;
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    } */
    .submv-sp {
        display: none;
    }
}


/* SP書式 */

@media screen and (max-width:780px) {
    /* サブページメインビジュアル */
    .submv-pc {
        display: none;
    }
    .submv-sp {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
}